{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "01",
    "23"
  ],
  "key": {
    "0": {
      "tag": "forge:ingots/lead"
    },
    "1": {
      "tag": "forge:ingots/lead"
    },
    "2": {
      "tag": "forge:ingots/lead"
    },
    "3": {
      "tag": "forge:ingots/lead"
    }
  },
  "result": {
    "item": "zombie_extreme:lead_plate",
    "count": 1
  }
}